summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorsehraf2019-03-29 18:29:54 +0100
committersehraf2019-03-29 18:31:26 +0100
commit740b39f78eccb06f2e09f8101cdc2c2270726bc0 (patch)
tree0a2993e092a9aa8f42f173a0b8e18cb5298cf45c /PKGBUILD
parentfac8d9af16370401e746449c36a4df2794492c66 (diff)
downloadaur-retroshare.tar.gz
fix
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index b0bf9d39d8e..be4c960e977 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -74,7 +74,7 @@ fi
prepare() {
cd "${srcdir}/RetroShare-${pkgver}"
- [[ "$_plugin_voip" == 'true' ]] && sed -i -e 's/PKGCONFIG += opencv/PKGCONFIG += opencv3/g' plugins/VOIP/VOIP.pro
+ [[ "$_plugin_voip" == 'true' ]] && sed -i -e 's/PKGCONFIG += opencv/PKGCONFIG += opencv3/g' plugins/VOIP/VOIP.pro || true
}
build() {